Subject: Sugar from beets, cane, maples

From: Jack Rowe <[email-masked]>
Date: Sun, 15 Mar 1998 10:45:30 -0500

Whether from beets, sugar cane, cane sorghum, maple or other Acer saps, the
traditional method is to boil and boil (slowly, of course, since sugar
burns easily. Supposedly Native American settlers made maple syrup by
removing pieces of relatively-pure water in the form of ice from the top of
containers left out on frosty nights. Might be some good potential for a
solar 'still, at least for early stages. 

Or (and given some of the recent articles on pollinator shortages, probably
a really good idea), get bees and let them perform their famous distilling
act, nearly gratis.

Jack